# Construct Territorial Control Variables

load("Daten/X-Polity//xpolity_1800-2013.RData")
p4 <- subset(p4, select = c(ccode, year, fragment))
p4 <- rename(p4, c("ccode"="actorid"))
Master <- join(Master, p4, type="left", by=c("actorid", "year"), match="all")

rm(p4)
